version: 4.6.1
files:
  - url: Qortal-Setup-win64.exe
    sha512: U5vFKufDj7zp0ikoAN9ZqUM6ONNGa2KSUlqva4X/sPGfmqj9+a4RBQ7I6jKPgwc/eudyS1ZCTLFt2xSZ7i9ZTQ==
    size: 93944147
path: Qortal-Setup-win64.exe
sha512: U5vFKufDj7zp0ikoAN9ZqUM6ONNGa2KSUlqva4X/sPGfmqj9+a4RBQ7I6jKPgwc/eudyS1ZCTLFt2xSZ7i9ZTQ==
releaseDate: '2025-02-25T10:59:21.606Z'
